Aller au contenu
Chargement des API keys…
Authorization<token>

Use a public key (pk./pk_test.) for payment initialization. Use a secret key (sk./sk_test.) for sensitive operations (transfers, refunds, balance), or a restricted key (rk./rk_test.) scoped to specific permissions. The _test. variant of any key selects the sandbox environment, there is no separate sandbox URL. Never expose your secret key in client-side code.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://api.wajub.com/providers"
GET
/providers
{  "code": 200,  "status": "OK",  "message": "Providers retrieved",  "items": [    {      "id": "prv_01JXXX",      "slug": "stripe",      "name": "Stripe",      "logo": "https://assets.wajub.com/img/providers/stripe/icon.jpeg",      "type": "card",      "is_active": true,      "sandbox": false,      "channels": [        {          "id": "chn_01JXXX",          "slug": "card",          "name": "Card",          "type": "card"        },        {          "id": "chn_01JXXY",          "slug": "klarna",          "name": "Klarna",          "type": "bnpl"        }      ]    }  ]}

Providers list

Que pensez-vous de ce contenu ?